/*definice fontu*/
body, input, select, textarea, h1, h2, h3, small {
	font-family: Arial, Helvetica, sans-serif;
}
#menu, h1, h2, h3, h5, div.tema {
    font-family: Georgia, "Times New Roman", Times, serif;
}
#paticka {
    font-family: Verdana, Helvetica, sans-serif;
}
/* tagy vseobecne*/
body {
    font-size: 75%;
    color: #2a2a2a;
    margin: 0;
    padding: 0;
    text-align: center;
	border-top: solid 9px #8F7BB9;
	background: url(/img/bg-body.gif) repeat-x left 4px #f5f5f5;
}
#layout {
    width: 1000px;
    margin: 0 auto;
    padding: 0;
	text-align: left;
	position: relative;
	background: url(/img/ctpez-logo.gif) no-repeat left 1px;
}
td {
    vertical-align: top;
}
a {
	text-decoration: none;
	color: #d70166;
}
a img {
    border: none;
}
form {
    margin:0;
    padding:0;
}
h1 {
	padding: 0;
	margin: 0 0 1.3em;
	color: #7E6BA5;
	font-weight: normal;
	font-size: 1.7em;
	letter-spacing: 0.1em;
	line-height: 1.2;
	
}
h1.titulek {
	color: #333;
	background: url(/img/bg-title.gif) no-repeat bottom right;
	/*background-color: #8F7BB9;*/
	padding: 0 0 9px;
	font-size: 1.2em;
	letter-spacing: 0.3em;
	margin-bottom: 0;
	text-transform: uppercase;
}
h1.titulek span {
	background-color: #cccccc;
	padding: 1px 15px 0 15px;
}
h2 {
	padding: 0;
	margin: 1em 0 0.7em;
	color: #d70166;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.2;
}
h3 {
	padding: 0;
	margin: 1.3em 0 0.7em 0;
	color: #333333;
	font-weight: normal;
	font-size: 1.4em;
	line-height: 1.2;
}
h4 {
    padding: 0;
    margin: 1.1em 0 0.3em 0;
    font-size: 1em;
}
h5 {
    padding: 0;
    margin: 0 0 0.5em 0;
    font-size: 0.9em;
    text-transform: uppercase;
    color:#000000;
	font-weight: normal;
	letter-spacing: 1px;
}
h6 {
    padding: 0;
    margin: 0;
    font-size: 0.8em;
    text-transform: uppercase;
}
p {
	padding: 0;
	margin: 0 0 1.2em 0;
}
small {
	font-size: 0.9em;
	color: #666666;
}
input, select, textarea {
	font-size: 1em;
	color: #2a2a2a;
	border: 1px solid #CCCCCC;
	color: #4A4A4A;
}
input[type=button], input[type=submit] {
	border: 1px solid #8F7BB9;
	background: #cda5d3;
	border-radius: 5px;
	color: white;
	font-weight: bold;
}
div.cleaner {
    clear: left;
    color: #FFFFFF;
    height: 10px;
    font-size: 3px;
}
/* hlavicka*/
#click-home {
	position: absolute;
	width: 250px;
	height: 108px;
	cursor: pointer;
	top: 0;
}
#hlavicka {
	padding: 0;
	margin-top: 6px;
	clear: both;
	background: url(/img/bg-main-tmavsi.gif) no-repeat bottom center;
	height: 114px;
}
#zvykova {
	color: #d4cdba;
	font-style: italic;
	text-align: right;
	font-size: 1.1em;
	height: 74px;
	margin-right: 40px;
} 
#zvykova a {
	color: #8e8b82;
	padding-left: 18px;
	margin-right: 18px;
}
#zvykova a:hover {
	border-bottom: dotted 1px #B4A5D5;
}
#zvykova a.rss {
	background: url(/img/rss.png) no-repeat 2px 2px;	
}
#zvykova a.newslleter {
	background: url(/img/newslleter.png) no-repeat left 4px;
}
#zvykova a.kontakt {
	background: url(/img/kontakt.png) no-repeat left 3px;
}
#jazyk {
	width: 36px;
	position: absolute;
	top: -6px;
	right: 0;
}
#jazyk a {
	padding-left: 0;
	margin-right: 0;
}
#jazyk a:hover {
	border-bottom: none;
}
/* vyhledavani */
#search {
    padding: 0;
    margin:  -4px 0 0 0;
    float: right;
	width: 260px;
}
#search input.policko {
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	color: #8E8B82;
	font-style: italic;
}
#search input[type=button] {
	border: none;
	background: url(/img/ico-lupa.png) no-repeat center;
	cursor: pointer;
}
#search input[type=button]:hover {
	border: 1px solid #CCCCCC;
}
/* menu */
#hlavicka #menu {
	clear: both;
}
#hlavicka ul.horni-menu {
	font-size: 0.9em;
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	float: right;
	text-transform: uppercase;
	letter-spacing: 0.3em;
}
#hlavicka ul.horni-menu li {
	margin: 0;
	padding: 0;
	display: inline;
}
#hlavicka .horni-menu li a {
	display: block;
	float: left;
	padding: 10px 0 3px 0;
	margin: 0 13px;
	text-decoration: none;
	color: #7D7D7D;
	border-bottom: solid 5px transparent;
	border-top: solid 1px transparent;
}
#hlavicka .horni-menu li:last-of-type a {
	margin-right: 0;
}
#hlavicka .horni-menu a:hover {
	border-bottom-color: #8F7BB9;
}
#hlavicka .horni-menu li.active a, 
#hlavicka .horni-menu li.active a:hover  {
	border-bottom-color: #8F7BB9;
	color: #8F7BB9;
}
/*---------submenu---------*/
#pravy-sloupec div#submenu {
	border-top: 1px solid #d4d4d4;
}
#pravy-sloupec ul#submenu {
	list-style-type: none;
	font-size: 1em;
	border-top: 1px solid #d4d4d4;
}
#pravy-sloupec #submenu li {
	padding: 0;
	margin: 0;
	background-image: none;
	border-bottom: 1px solid #d4d4d4;
}
#pravy-sloupec #submenu li li{
	border-bottom: 0;
}
#pravy-sloupec #submenu li a {
	color: #1a8547;
	border-bottom: none;
	padding: 0.7em 0 0.5em 35px;
	margin: 0;
	background: url(img/li-ico.gif) no-repeat 2px center;
	display: block;
}
#pravy-sloupec #submenu li li a {
	padding-left: 56px;
	background-position: 36px;
}
#pravy-sloupec #submenu li li li a {
	padding-left: 72px;
	background-position: 56px;
}
#pravy-sloupec #submenu li > a:hover, #pravy-sloupec #submenu li.inpath.active > a:first-child {
	background-color: #ffffff;
	color: #333333;
}
/*---------drobeckova navigace---------*/
#drobeckova {
    padding: 0;
    margin:  4px 0 0 0;
    text-align: right;
    font-size: 0.9em;
}
#layout #drobeckova a {
    color: #999;
    text-decoration: none;
    border-bottom: none;
}
#layout #drobeckova a:hover {
    color: #404040;
}

/*---------hlavni prostor---------*/
table.layout {
    width: 1000px;
	margin-top: 8px;
}
#main div.text {
    float: left;
	width: 565px;
	margin: 20px 0 0 114px;
}
#main div.text-box {
	background-color: #FFFFFF;
	padding: 15px 15px;
}
body.home #main div.text {
    margin: 15px 33px 0 35px;
	float: none;
	width: auto;
}
body.home #main div.text-box {
	background-color: transparent;
	padding: 0;
}
#main {
    padding: 0;
    margin: 0;
    line-height: 1.5;
    width: 695px;
}
#main a {
	border-bottom: dotted 1px #E283B5;
}
#main a:hover {
	color: #7e3895;
	border-color: #b4a5d5;
}
#main h1 a, #main h2 a, #main h3 a {
	border-bottom: none;
}
#main h1 a:hover, #main h2 a:hover, #main h3 a:hover {
	border-bottom: dotted 1px #E283B5;
}
.date {
	color: #666666;
	font-weight: normal;
}
hr {
    height: 1px;
    border: 0;
    border-bottom: solid 1px #d4d4d4;
}
hr.oddelovac {
    height: 1px;
    border: 0;
	margin: 0 -15px;
    border-bottom: solid 20px whitesmoke;
}
/*pravy sloupec*/
#pravy-sloupec {
	line-height: 1.45;
	width: 292px;
	padding-top: 38px;
}
body.home #pravy-sloupec {
    width: 305px;
	padding-top: 15px;
}
#pravy-sloupec a {
	color: #333;
}
#pravy-sloupec a:hover {
	color: #d70166;
	border-bottom: dotted 1px #d49ab5;
}
#pravy-sloupec h3 {
	font-size: 1.35em;
	margin-top: 0;
}
#pravy-sloupec div.box {
	padding: 15px 29px 1px 29px;
	font-size: 0.95em;
	font-weight: bold;
	color: #666;
	background-color: white;
}
#pravy-sloupec div.text-box {
	border-top: 1px solid #d4d4d4;
	padding: 20px 0 10px 0;
}
#pravy-sloupec ul {
	font-size: 0.95em;
	list-style-type: none;
	padding: 0;
	margin: 1.5em 0 0 0;
}
#pravy-sloupec ul {
	font-size: 1em;
	margin: 0;
}
#pravy-sloupec li {
	padding: 0 0 0 15px;
	margin: 0.5em 0;
	background: url(img/li-ico.gif) no-repeat 2px 4px;
}
#pravy-sloupec li a {
	color: #1a8547;
	border-bottom: dotted 1px #a2bcad;
}
#pravy-sloupec > div.box:first-child  div.text-box {
	border-top: none;
	padding-top: 5px;
}
/* eprints */
#pravy-sloupec div.eprints {
	background: white url(img/organic-eprints-logo.gif) no-repeat 10px 20px;
}
#pravy-sloupec div.eprints div.text-box {
	padding-top: 50px !important;
	border-top: none;
}
#pravy-sloupec div.eprints label {
	width: 75px;
	display:block;
	float: left;
	padding: 5px 7px 0 0;
	text-align: right;
}
#main div.eprints {
	margin: 0 -15px;
	border-bottom: 20px solid whiteSmoke;
}
#main div.eprints div.text-box {
	padding: 0 15px 15px 15px;
}
#main div.eprints label {
	width: 75px;
	display:block;
	float: left;
	padding: 5px 7px 0 0;
	text-align: right;
}
/* rotator */
#pravy-sloupec div.rotator {
	display: table;
    width: 245px;
	height: 100px;
	text-align: center;
	position: relative;
}
div.rotator a.vice {
	position: absolute;
	top: 81px;
	right: 0;
}
/*---------home---------*/
body.home h1 {
	display: none;
}
/*vyzva*/
#vyzva {
    border-left: solid 30px #8F7BB9;
	border-right: solid 30px #8F7BB9;
	padding: 0 30px;
	background: url(/img/bg-banner.png) center;
	text-align: center;
	margin-bottom: 30px;
}
#vyzva h3 {
    color: #1A8547;
	padding-top: 0.5em;
	font-size: 1.6em;
}
#vyzva p {
	padding-bottom: 0.3em;
	font-weight: bold;
}
#vyzva a {
    border-bottom: none;
}
/* clanky */
#clanky {
	background-color: #FFFFFF;
	padding-top: 20px;
}
body.home #clanky {
	margin: 0 0 0 81px;
	padding: 0 15px;
	background-color: #FFFFFF;
}
#clanky div.box h3 {
	margin: 0.6em 0 0.4em 0;
}
#main #clanky div.box h3 a:hover {
	color: #D70166;
}
#clanky div.box {
	padding: 0;
}
#clanky div.text-box {
	padding: 0 10px 0 0;
}
#clanky div.box img{
	float: left;
	margin: 0px 10px 0 0;
}
body.home #clanky div.box img{
	margin: 0px 10px 0 -15px;
} 
#clanky img+div.anotace {
	float: left;
	width: 400px;
}
body.home #clanky div.anotace {
	margin-top: 10px;
}
#clanky div.tema {
	font-size: 0.95em;
}
#clanky div.tema a {
	color: #7e3895;
	border-color:  #b4a5d5;
}
#clanky div.stitky {
	font-size: 0.9em;
	font-style: italic;
	margin-top: 0.3em;
	color: #9998A5;
}
#clanky div.stitky a {
	color: #A9A3C0;
	border-bottom: none;
}
#clanky div.tema a:hover,
#clanky div.stitky a:hover {
	color: #666;
	border-bottom-color: #ccc;
}
#clanky div.tema a:hover{
	color: #333;
	border-bottom-color: #ccc;
}
div.citace, div.priloha, div.www, div.clenove, div.stitky-full {
    margin: 1.2em 0;
}
div.fulltext+div.citace, div.fulltext+div.priloha, div.fulltext+div.www, div.fulltext+div.clenove, div.fulltext+div.stitky-full {
    padding-top: 0.7em;
	border-top: 1px solid #ededed;
	margin-top: 2.5em;
}
div.priloha   {
    color: #666666;
}
div.priloha strong  {
    color: #2A2A2A;
}
div.priloha blockquote  {
    margin: 0 0 0 50px;
}
div.clenove, div.stitky-full {
    font-style: italic;
}
div.clenove strong, div.stitky-full strong {
    font-style: normal;
}
div.stitky-full a {
	color: #666666 !important;
}

#main div.fulltext div.foto-obal {
	float: left;
    width: 220px;	
    padding: 0;
	margin: 2px 0 14px;
}
#main div.fulltext div.foto-obal a {
    border: none;
}
hr.cleaner {
    clear: left;
	padding-top: 15px;
}
div.pager {
    font-size: 1em;
    margin-left: 80px;
    text-align: center;
}
div.vlozit {
    font-size: 0.8em;
	font-weight: bold;
    text-align: right;
	background-color: #F5F5F5;
	margin: -7px -15px -15px;
	padding-top: 10px;
	letter-spacing: 1px;
}
body.home #clanky+div.vlozit {
	margin: -7px 0 0;
}
/*---------fotogalerie---------*/
#main div.fotogalerie {
	clear: left;
	margin-top: 2.5em;
}
#main div.fotogalerie .foto-obal {
	display: table;
	float: left;
    width: 240px;
	height: 240px;	
    padding: 0;
    margin-right: 14px;
	margin-bottom: 14px;
    border: 1px solid #EAEAEA;
}
#main div.fotogalerie a {
	border: none;
	overflow: hidden;
	display: table-cell;
	text-align: center;
	vertical-align: middle;	
}
/*-------------paticka----------*/
#paticka {
	background: #E9E9E9 url(/img/bg-paticka.png) repeat-x;
	margin: 30px 0 0 0;
	padding: 0;
	color: #525048;
	font-size: 0.85em;
	font-style: italic;
	line-height: 1.3;
}
#paticka div.text {
    width: 700px;
	background:url(/img/bg-paticka-main.png) center top no-repeat;
    margin: 0 auto;
    padding: 18px 0 18px 223px;
	text-align: left;
}
#paticka strong {
    color: #333333;
}

#paticka a {
	color: #525048;
	border-bottom: dotted 1px #aaa495;
}
#paticka a:hover {
    color: #000;
}
/*#paticka div.text img {
    margin: 0 5px 0 0;
	float: left;
}
#paticka div.left {
	float: left;
	width: 751px;
}
#paticka div.sponzor {
	float: left;
	width: 256px;
	line-height: 1.35;
	color: #57575f;
}*/

/** Lytebox **/
#lbOverlay { position: fixed; top: 0; left: 0; z-index: 99998; width: 100%; height: 500px; }
#lbOverlay.grey { background-color: #000000; }

#lbMain { position: absolute; left: 0; width: 100%; z-index: 99999; text-align: center; line-height: 0; }
#lbMain a img { border: none; }

#lbOuterContainer { position: relative; background-color: #fff; width: 200px; height: 200px; margin: 0 auto; }
#lbOuterContainer.grey { border: 1px solid #000; }

#lbDetailsContainer {	font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; width: 100%; line-height: 1.4em;	overflow: auto; margin: 0 auto; }
#lbDetailsContainer.grey { border: 1px solid #000; border-top: none; }

#lbImageContainer, #lbIframeContainer { padding: 10px; }
#lbLoading { position: absolute; top: 45%; left: 0%; height: 32px; width: 100%; text-align: center; line-height: 0; background: url(data:image/gif;base64,R0lGODlhIAAgAPcAAP///7Ozs/v7+9bW1uHh4fLy8rq6uoGBgTQ0NAEBARsbG8TExJeXl/39/VRUVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH/C05FVFNDQVBFMi4wAwEAAAAh+QQFCgAAACwAAAAAIAAgAAAI+gABCBxIkOCCAwsKKlzIcOCBhwUJFGiocICBgg8PEBzAkSLBAg8DEMw4sADHAR5HPkQpkKTAkwRSDjTwkIFDiAAInJRJkMHDiwBcwuQ5cMABnxMfOsi5c6DOATFfMmCQcGCAnwp1ljwJdeCCqVNZGq3akGvHnmCnRvVodu3GtDZTPnW78CsDlnJ5EgBKtC9RsxxNLjBAuHBfwBwLK+Yr8+QCmAMGL/ZLWSZdipcZzvW4OaXZiQpNcuUJuGBpzHifclyruuvLy6oJdmbq+uVqAE1PgiYqWuzZ2Idv4z47vLbcpsWdIvcsPHlR4szxOneamWEBussrZzVOMSAAIfkEBQoAAAAsAAAAABgAEgAACIAAAQgcSLAggAEGEypkAIAhQQMLFEZUOJDBgQMJGWgs6FDggosYDWrsmBCkgYQLNhLsaAAkxYYMJhIkAFJmxoYEBFps6FIgAQMGEFZUWbBlToEDgAI9SoCB0JdIlUIsADXhT6lVFSY9mVVhgaddw3odQLYs2KpmzYolUHZBWbEBAQAh+QQFCgAAACwBAAAAHQAOAAAIiQABCBxIcOAABgUTKlwoEGHCAQwHEoBIkIFFggEiEjRggGJDAA4BUAzJkKMBAgMthiSpcYDJlApZMlzAceTFAiBFFsSpkIBJnAgRGvg40MCBA0MHDEA5kGYAj00JLjh69KRSpTwLDI14kOpRg1cJMNXo9QBUkVfPLjR6IGNPpWM1MoibUKxGjQEBACH5BAUKAAAALAcAAAAZABEAAAiBAAEIHAiAgAGCCBMqBLDAwAKEDxcWIIDQgEWCDDIuHDCg4sWBGjdyLDDQ4kGQDCImJMCxo0CTAheEXAigJUUAMAkwALCTpkCbOD/OROjyJ8ebBAf0rLk04QCkCpHuDOCTZs+mVSHGzOrTAEmuYMMmPEC27AGVYM2aFQuArAOzCwICACH5BAUKAAAALA4AAAASABgAAAiCAAEsIACgoMGDCAcsQAhgAEGGAhcsNLjAgAGIEScCIGDxIkSJGjsOwAiy4ICOGDMCKNDx4UeJDQMY0CiQAYOUBgoctMmAJkabAICmDBr05tCdRo8edKm0adOkKW9KdXrAIIORTpsaYHrUwIEDAah+/eoT4gAGYw9AxZnWo9IAZAEEBAAh+QQFCgAAACwOAAAAEgAeAAAImQABDCgAoKDBgwgFDkjIsOCAhwcHLFjQ8OFCgxMvJrRoUCLFihALTvzIkCOAkQ0dhswY0YABAgwJaCTg0qXGhgtqGiDZUOfLlB1tAkU4cKhRowySKhUIlAEAp1Cdplya9KjVgwStfjRw1SCDmw0JBDg4lqGBAzAFVm3I4IDbgwacggVAwO0BnkDPvrVql+vRAXav2s161CXDgAAh+QQFCgAAACwPAAEAEQAfAAAIjAABCBwIgEABgggTDhiQsGGBhQ0jLiQQkSCBhQwrCrwIUePGjgM5ehSIcQDFihwxaiyZUSPHkyMJwBxJE6GBmzgXaMTJ00DFngZ01hxKcwADBkI9Hj1ac+nShjpbCjyaVKBPpgN1MhB4oCuAgyQjdj1AEGvCsQO3VkRLk+1UtWcPOFDY0K3HBQeqagwIACH5BAUKAAAALAgADgAYABIAAAh9AAEIHEiwIIABCBMOKGCw4UCFCh06TLggIQGJGDNiHKAxowEDHDsa/EjyosiBBRaQNLBA5AAGJgmsDHnwgIGGDAwO+GgSAIMDB3ISJMCgKMYFQA+YFApgAVOHSW86LNpyZFKCT30aNZi0KsasAq9iPVDQa1mpA3OCPUmzY0AAIfkEBQoAAAAsAgASAB0ADgAACIkAAQgcSLCgQQAEDhIkwEChQQIDBiQ8aODAAQMOCUbcWECjxY8ZNW6MKJDBxwMMBmQkgHHgSJYnWyZcYHCAAQM0B0JUWfFAAII/AWBkQBRAgZsGJj4sqBJAQ6dQAdi8GXLgU4JFBS642bRqVKhXWVINWbQr0asAtrasihatS6UOu2IN6pXt2owBAQAh+QQFCgAAACwAAA8AGQARAAAIgAAXHBhI8ACAgwgTKjxYsODChwkFEnQwEKLFixgxFjCQseOCjg8ZgIQYIGEAAhgHQGTAQOXBlgsJDJiZ0CVHhCxFAjDAE4DMmQUSBlXIEiHPmz9dWmT5cWfPgzMHoHy4oKjRp1BpLk14tKbWhVav3kQ4FWJThAsMnB2p0EDZhAEBACH5BAUKAAAALAEACAARABgAAAh3AAccOGAAgMGDCA8aGDhwQcKHABgOZDAAIsIFEg9YTBhgYMGNHEGKHEmypMmTKDcuYMCgJEuWIF++BLmyJcICHx+ydHhwgQEDFQcINUggIYGfBgoAEFoRItKmTCEOQHow6kOkRQ1aTfizqdahDwl4/ToWpFgAAQEAIfkEBQoAAAAsAAACAA4AHQAACIoAAQgcCGCBAYIIBx44wCAhwoUHBjgcGADiRIULD15cYJFgQ4IQP3qUCIDAgQAEUYokMHHAR5ETFwiUeRFAAY01WzLYyROmwJ49E7rcCYBnzqMISV4cYMCAUoQEmkp1aFDqggJCrQ4kMACrwKhOCQ4Yy1Kg14EFxg4o61At24Rcx9ZUm1NuzgJvAwIAOw==) center no-repeat;}
#lbHoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lbImageContainer>#lbHoverNav { left: 0; }
#lbHoverNav a { outline: none; }

#lbPrev, #lbNext { width: 49%; height: 100%; background: transparent url(data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==) no-repeat; display: block; left: 0; float: left; }
#lbPrev.grey:hover, #lbPrev.grey:visited:hover { background: url(data:image/gif;base64,R0lGODlhLwAgAPcAAJCQkLy8vE1NTf///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACwAAAAALwAgAAAIZQAHCBxIsKDBgwgTKlzIsKHDhxAjSpxIsaLFixgzatzIsaPHjwYBgGwIQMDIhSVNnkSYUuXKgi1dvhQYU+bLmjZPBhDAs2fOkzhnEqwpdKjPokZ5Ik261GjToU+jSp1KtarVigEBADs=) left 15% no-repeat; }

#lbNext { right: 0; float: right; }
#lbNext.grey:hover, #lbNext.grey:visited:hover { background: url(data:image/gif;base64,R0lGODlhLwAgAJEAAJCQkLy8vE1NTf///ywAAAAALwAgAAACQ5yPqcvtD6OctNqLs968+w+G4gWMk1CakICqD9u6DBzLCV3bBp7bvBDQ7XApIVF4oBWRsCWzx3QiB9Kp9YrNarfcRQEAOw==) right 15% no-repeat; }

#lbPrev2, #lbNext2 { text-decoration: none; font-weight: bold; }
#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey { color: #333333; }

#lbPrev2_Off, #lbNext2_Off { font-weight: bold; }
#lbPrev2_Off.grey, #lbNext2_Off.grey { color: #CCCCCC; }

#lbDetailsData { padding: 0 10px; }
#lbDetailsData.grey { color: #333333; }

#lbDetails { display: none; width: 60%; float: left; text-align: left; }
#lbCaption { display: none; font-weight: bold; }
#lbNumberDisplay { float: left; display: block; padding-bottom: 1.0em; }
#lbNavDisplay { float: left; display: block; padding-bottom: 1.0em; }

#lbClose { width: 30px; height: 14px; float: right; margin-bottom: 1px; }
#lbClose.grey { background: url(data:image/gif;base64,R0lGODlhHQAOAOYAAP39/UxMTE1NTVJSUk5OTvLy8vr6+oiIiFNTU25ubnp6ekpKSvv7+83NzeDg4FdXV6Wlpd/f3+np6YmJiVpaWurq6kdHR3Z2dlZWVvT09NHR0W9vb6Ojo4+Pj4aGhvDw8JSUlElJSYKCgsTExPn5+cXFxV9fX09PT6ampqioqO7u7nR0dNLS0n9/f97e3ubm5lRUVHl5eWFhYdXV1VBQUJmZmfz8/MvLy2lpaXBwcOjo6O3t7YeHh7+/v6enp9bW1qqqqktLS4yMjJ+fn8rKyl1dXVVVVf7+/v///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAAdAA4AAAe6gEiCg4RHhEgMh4I2io1Iho9IAEBEj0eGH0MujoeQkilBJiyDBRMWGw2cg54AEAIBMjNIBQcCBCsaqoKQhkcoNAI4N0IBCxcVuru7vRAIMBRGAgoSycqWkD4IGAMHGZbJvJeSHAPbIgbfuuFIJDUDCA8PBBMFkerKBiCvOQ08CwHdqnlS0YFAgAQRkFSIEeCEBwfgBv2gYCEBREESLoQo0iPiIwAlFCS8ZOhFixHo7kUCsOOaOB2JBAUCADs=) no-repeat; }
